@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
html body {
	color: #074819;
	font-family: 'Open Sans';
	font-size: 18px;
	line-height: 1.2;
	background: #fdfbf2;
}
body a {
	text-decoration: none;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	color: #459e43;
	font-family: 'Open Sans';
}
body a:hover {
	text-decoration: none;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	color: #ddb229;
}
body h1, body h2, body h3,body h4,body h5,body h6 {
	margin: 0;
	font-weight: 600;
}
body ul, body ol {
	list-style: none;
	padding: 0;
	margin: 0
}
.wrapper {
	position: relative;
	min-height: 100vh;
	margin: 0;
	padding: 0;
}
.wrapper .footer {
	position: absolute;
	width: 100%;
	bottom: 0;
}
/* Header */
.wrap-header {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	padding: 32px 0px 45px;
}
.logo {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
}
.logo ul { display: flex; margin-left: 15px; }
.hotline {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
}
.socials a {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	color: #fdfbf2;
	background-color: #074819;
	text-align: center;
	margin-left: 21px;
	line-height: 28px;
	border: 1px solid transparent;
}
.socials a:hover {
	color: #ddb229;
	background-color: #fdfbf2;
	border-color: #ddb229;
}
.hotline > a:first-child {
	font-size: 30px;
    line-height: 32px;
}
.container {
	width: 100%;
	max-width: 1200px;
}
.header .nav {
	width: 100%;
	max-width: 1200px;
	padding: 0 15px;
	position: relative;
	margin: 0 auto;
}
.header .nav .menu {
	position: absolute;
	width: 100%;
	padding:0 15px;
	left: 0;
	z-index: 9;
	top: -15px;
}
.header .nav .menu ul {
	display: flex;
}
.header .nav .menu ul li a {
	display: block;
	text-align: center;
	line-height: 58.5px;
	color: #fdfbf2;
	text-transform: capitalize;
	font-weight: 600;
	padding:  0 44.5px;
	background-color: #074819;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.header .nav .menu ul li a:hover,
.header .nav .menu ul li.current-menu-item > a,
.header .nav .menu ul li.current-menu-parent > a {
	background-color: #459e43;
	color: #074819;
	border-color: #074819;
}
/* End Header */
/* Footer */
footer .wrap-copyright{
	background-color:#459e43;
	border-top: 2px solid #ddb229;
	padding: 15px 0;
	font-size: 16px;
}
footer .wrap-copyright .three-item {
	width: 33%;
}
footer .wrap-copyright .three-item .abn{
	padding: 0 6px 0 5px;
	text-align: center;
}
.wrap-footer{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	font-size: 16px;
}
.wrap-footer p {
	margin: 0;
}
.wrap-footer .content-footer a {
	color: #ddb229;
	display: inline-block;
}
/* And Footer */
/* Home */
.listSlider .item img {
	width: 100%;
}
.listSlider .mask {
	position: relative;
	max-width: 1200px;
	padding:  0 15px;
	margin: 0 auto;
}
.listSlider .mask .caption {
	padding: 20px 30px;
	background-color: rgba(0, 0 , 0, .5);
	position: absolute;
	left: 15px;
	top: -200px;
}
.listSlider .mask .caption .title-h2 {
	font-size: 48px;
	line-height: 45px;	
	margin-bottom: 15px;
	color: #fdfbf2;
}
.listSlider .mask .caption .sub_title {
	font-size: 28px;
	line-height:28px;
	color: #fdfbf2;
}
.listSlider .owl-nav {
	position: absolute;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	top: 50%;
	margin-top: -17.5px;
	left: 50%
}
.listSlider .owl-nav .fa {
	width: 30px;
	height: 30px;
	background-color: #459e43;
	color: #fdfbf2;
	border-radius: 100%;
	border: 1px solid transparent;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	text-align: center;
	line-height: 30px;
}
.listSlider .owl-nav .owl-prev .fa:before {
    position: relative;
    left: -1px;
}
.listSlider .owl-nav .owl-next .fa:before {
    position: relative;
    right: -1px;
}
.listSlider .owl-nav .owl-prev {
    position: relative;
    left: -30px;
}
.listSlider .owl-nav .owl-next {
    position: relative;
    right: -30px;
}
.listSlider .owl-dots span {
	width: 10px;
	height: 10px;
	border-radius: 100%;
	display: block;
	margin-right: 10px;
	background-color: #459e43;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.listSlider .owl-dots span:hover, .listSlider .owl-dot.active span {
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	background-color: #074819
}
.listSlider .owl-dot:last-child span {
	margin-right: 0px;
}
.listSlider .owl-dots {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
	position: absolute;
    width: 100%;
    margin-top: -35px;
}
/* Edn SLider Home */
/* Partners Footer */
.wrapper-partners {
	background-color: #515151;
	padding-bottom: 35px;
}
.wrapper-partners .title-h3 {
	text-align: center;
	font-size: 28px;
	color: #fdfbf2;
	padding: 25px 0
}
.wrapper-partners ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.wrapper-partners ul li {
	margin-left: 95px
}
.wrapper-partners ul li:first-child {
	margin-left: 0
}
.main-content {
	padding-top: 30px;
	padding-bottom: 273px;
}
.block-home-right .vc_column-inner > .wpb_wrapper{
    position: absolute;
    background-color: #ddb229;
    bottom: 0;
    left: 15px;
    text-align: center;
    padding: 30px 40px;
}
.block-company-profile .vc_column-inner > .wpb_wrapper{
    position: inherit;
}
.block-home-right .vc_column-inner > .wpb_wrapper h6 {
	margin-bottom: 20px;
	text-align: center !important
}
.block-home-right .vc_column-inner > .wpb_wrapper p {
	padding:  0 25px;
}
.block-home-right .vc_column-inner .vc_btn3-container.vc_btn3-inline .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
	padding: 10px 20px;
    line-height: 23px;
    border-radius: 0;
    margin-top: 20px;
    font-size:18px;
    background-color: #000;
    color: #fdfbf2;
    font-weight: 600;
    border: 0;
}
/* .block-home-right .vc_column-inner .vc_btn3-container.vc_btn3-inline .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	background-color: #ddb229;
} */
.block-home h5.vc_custom_heading {
	margin: 5px 0px 15px
} 
.block-home .vc_col-sm-6:first-child .wpb_wrapper{
	max-width: 450px;
}
.block-home .vc_col-sm-6:first-child .vc_btn3-container.vc_btn3-inline .vc_general.vc_btn3  {
	padding: 10px 20px 10px 30px;
    line-height: 25px;
    border-radius: 0;
    margin-top: 20px;
    font-size: 18px;
    background-color: #074819;
    color: #fdfbf2;
    font-weight: 600;
    border: 0;
}
.block-home .vc_col-sm-6:first-child .vc_btn3-container.vc_btn3-inline .vc_btn3-icon.fa-play {
	display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    position: relative;
    left: 0;
    text-align: center;
    border-radius: 100%;
    background: #459e43;
    top: 15px;
    margin-left: 20px;
}
.banner {
	padding-top: 70px;
    padding-bottom: 30px;
    background: rgba(2,73,22,.2);
}
.header-page .title-h1 {
	font-size: 48px;
	margin-bottom: 15px;
}
.header-page .title-h2 {
	font-size: 28px;
}
.block-page .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
	background-color: #ddb229;
    padding: 30px 40px;
    text-align: center;
}
.block-page .vc_col-sm-3 > .vc_column-inner .wpb_wrapper p {
	padding:  30px 0px;
}
.itemAccordions .panel-header a {
	display: block;
	line-height:45px;
	background-color: #074819;
	color: #fdfbf2;
	font-weight: 600;
	font-size: 18px;
	padding: 0 10px 0 15px;	
	position: relative;
}
.itemAccordions .panel-header {
	position: relative;
	max-width: 300px;
}
.itemAccordions .panel-header span {
	width: 30px;
    height: 30px;
    background-color: #459e43;
    color: #fdfbf2;
    border-radius: 100%;
    border: 1px solid transparent;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: 8px;
    right: 10px;
    display: block;
    cursor: pointer
}
.itemAccordions .panel-header span .fa{
	font-size: 24px;
    line-height: 30px;
    position: relative;
    left: 2px;
    top: -1px;
}
.listAccordion .title-h5 {
	font-size: 28px;
	margin:30px 0px;
}
.contentAccordions {
	max-width: 285px; 
	margin:10px 0px;
}
.contentAccordions h5 {
	font-size: 28px;
	margin: 0px 0 15px;
}
.contentAccordions ul {
	list-style: disc;
    padding-left: 20px;
}
.contentAccordions ul li {
	margin: 5px 0;
}
.listAccordion .contentAccordions {
	display: none;
}
.wrap-itemAccordions, .wrap-itemAccordions_Two { 
	padding-left: 30px; 
	display: none;
}
.listAccordion .wrapper-item, .listAccordion .wrapper-item-two {
	margin: 10px 0px
}
.img_mobi {
	display: none !important;
}
.menu-mobi, .close-menu { display: none; }
.showAccordion .itemAccordions .panel-header-first span,
.showAccordion_one > .itemAccordions > .panel-header > span,
.showAccordion_two > .itemAccordions > .panel-header > span{
	background: #fdfbf2;
    color: #459e43;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.error404 .main-content {
	text-align: center;
	padding:  200px 0px;
} 
.error404 .main-content article h1 {
	font-size: 48px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.error404 .main-content article h2 {
	font-size: 18px;
}
.block-search h1 {
	font-size: 48px;
	margin-bottom: 20px;
	text-align: center
}
#searchform {
	width: 100%;
    max-width: 500px;
    margin: 0 auto 20px;
    display: block;
    overflow: hidden;
}
#searchform input{
	border: 1px solid #1e4819;
    padding: 10px;
    font-size: 18px;
    width: 90%;
    /* font-size: smaller; */
    float: left;
    line-height: 20px;
}
#searchform button {
    width: 10%;
    float: left;
    height: 42px;
    border: 1px solid #1e4819;
    background-color: #1e4819;
    color: #fdfbf2;
}
.block-search .errorsearch h2 {
	font-size: 18px;
	text-align: center
}
.wrapAccordions {
	margin-bottom: 10px;
}
.header .nav .menu ul li {
	position: relative;
}
.header .nav .menu ul .sub-menu {
	position: absolute;
	display: none;
	width: max-content;
	width: -o-max-content;
	width: -ms-max-content;
	width: -moz-max-content;
	width: -webkit-max-content;
}
.header .nav .menu ul li:hover .sub-menu {
	display: block;
}
.header .nav .menu ul .sub-menu > li {
	border-top: 1px solid;
	width: 100%;
}
.header .nav .menu ul .sub-menu a {
	padding: 0 10px;
	line-height: 2.5;
	border-top: 1px solid #074819;
}
.service .vc_col-sm-4 .widget_nav_menu {
	width: 100%;
	padding: 17px 20px;
	background-color: #d7e1d1;
	display: inline-table !important;
}
.service .vc_col-sm-4 .widget_nav_menu h2 {
    text-align: center;
    padding: 25px 0;
    font-weight: 600;
}
.service .vc_col-sm-4 .widget_nav_menu ul li a {
	border-radius: 0;
	background: #074819;
	margin-bottom: 7px;
	padding: 13px;
	color: #fff;
    font-size: 18px;
    position: relative;
    width: 100%;
    display: block;
    padding-right: 45px;
}
.service .vc_col-sm-4 .widget_nav_menu ul li:hover a,
.service .vc_col-sm-4 .widget_nav_menu ul li.current_page_item a {
	color: #fff;
	background: #419f3d;
}
.service .vc_col-sm-4 .widget_nav_menu ul li a:after {
	content: "\f04b";
	display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    top: calc(50% - 17px);
    text-align: center;
    border-radius: 100%;
    background: #459e43;
    margin-left: 20px;
    padding: 11px 13px;
    color: #fff;
    font-size: 12px;
    font: normal normal normal 14px/1 FontAwesome;
}
.service .vc_col-sm-4 .widget_nav_menu ul li:hover a:after,
.service .vc_col-sm-4 .widget_nav_menu ul li.current_page_item a:after {
    display: none;
}
.service .vc_col-sm-8 .info {
	padding: 15px 0;
	padding-right: 2px;
}
.service .vc_col-sm-8 .info p {
    font-size: 18px;
	line-height: 1.4;
    letter-spacing: 0.6px;
    margin-bottom: 30px;
}
.service .vc_col-sm-8 .info h5 {
	font-size: 28px;
	line-height: 1.4;
	margin-bottom: 20px;
}
.service .vc_col-sm-8 .info ul {
	padding-left: 20px;
}
.service .vc_col-sm-8 .info ul li {
	list-style-type: disc;
	margin-bottom: 15px;
}
.service .vc_col-sm-8 .photo .wpb_single_image {
	margin-bottom: 20px;
}
.service .vc_col-sm-8 .photo .wpb_single_image * {
	width: 100%;
}
.free-quote .gform_wrapper {
	max-width: 100%;
}
.free-quote #gform_1 label {
    font-weight: normal;
}
.free-quote #gform_1 .validation_error {
    display: none;
}
.free-quote  .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
     max-width: none !important; 
}
.free-quote #gform_1 label span:first-child {
	margin-bottom: 5px;
}
.free-quote #gform_1 label .gfield_required {
    color: #ddb229;
}
.free-quote #gform_1 .gfield_radio {
	width: 100%;
}
.free-quote #gform_1 .gfield_radio input {
    margin-left: 0;
    margin-right: 10px;
    width: auto;
    position: relative;
}
.free-quote #gform_1 .gfield_radio label {
    vertical-align: sub;
}
.free-quote #gform_1 .gfield_radio li {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 0;
}
.free-quote #gform_1 input,
.free-quote #gform_1 textarea {
    border: 1px solid #074819;
    padding: 5px;
}
.free-quote #gform_1 textarea {
	resize:none;
}
.free-quote .gform_wrapper #gform_1 ul.gfield_radio {
    margin: -16px 0 6px 0;
}
.free-quote .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}
.free-quote #gform_1 .gfield_radio input {
	display: none;
}
.free-quote #gform_1 .gfield_radio label {
	display: initial;
	padding: 5px 0;
    margin-left: 0;
	cursor: pointer;
	position: relative;
	line-height: 20px;
}
.free-quote #gform_1 .gfield_radio label:before {
	content: "";
	border: 1px solid #074819;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: inherit;
}
.free-quote #gform_1 .gfield_radio label:after {
	content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
	color: #074819;
	font-size: 16px;
	line-height: 1;
	background: transparent;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 7px;
	left: 2px;
	transition: 300ms;
	opacity: 0;
}
.free-quote #gform_1 .gfield_radio input:checked+label:after {
  opacity: 1;
}
.free-quote #gform_1 .submit {
	position: relative;
	float: right;
	margin-bottom: 15px;
	width: fit-content;
	width: -o-fit-content;
	width: -ms-fit-content;
	width: -moz-fit-content;
	width: -webkit-fit-content;
}
.free-quote #gform_1 input[type="submit"] {
    width: 150px;
    padding: 12px;
    margin: 0;
    color: #fff;
    text-align: left;
    background: #074819;
    line-height: 1;
}
.free-quote #gform_1 .submit:hover input[type="submit"] {
    background: #419f3d;
    border-color: #419f3d;
}
.free-quote #gform_1 .submit i {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    top: 7px;
    text-align: center;
    border-radius: 100%;
    background: #459e43;
    margin-left: 20px;
    color: #fff;
    font-size: 12px;
}
.free-quote #gform_1 .submit:hover i {
    background: #074819;
}
.free-quote #gform_1 .submit i:before {
	padding-left: 2px;
}
.free-quote #gform_1 > p:last-of-type .ajax-loader {
	display: none;
}
.free-quote #gform_1 .wpcf7-not-valid-tip {
	display: none;
}
.free-quote #gform_1 input.wpcf7-not-valid,
.free-quote #gform_1 textarea.wpcf7-not-valid {
	border-color: #f00;
}
.free-quote #gform_1 div.wpcf7-validation-errors,
.free-quote #gform_1 div.wpcf7-mail-sent-ok {
    margin: 70px 0 0;
}
.free-quote #gform_1 div.wpcf7-validation-errors {
    border: 1px solid #ff0000;
}
.free-quote .vc_col-sm-7 .ad-contact {
	margin: 0;
	padding: 15px 10px 5px;
    background: #074819;
}
.free-quote .vc_col-sm-7 .ad-contact p {
	color: #fff;
}
.free-quote .vc_col-sm-7 .ad-contact h2,
.free-quote .vc_col-sm-7 .ad-contact p {
	margin-bottom: 20px;
}
.recapcha label{
	display:none !important;
}
.recapcha .ginput_recaptcha {text-align:center}
.recapcha .ginput_recaptcha > div {width:auto!important;}